<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lab 9</title>
    <link rel="stylesheet" href="./main.css">
</head>

<body>
    <main>
        <div class="clock">
            <div class="hour-arrow"></div>
            <div class="minute-arrow"></div>
        </div>

        <div class="curtains">
            <div class="curtain curtain-left"></div>
            <p>Web technology!!!</p>
            <div class="curtain curtain-right"></div>
        </div>

        <div class="fruits">
            <img src="./assets/kivi.png" alt="kivi" class="kivi">
            <img src="./assets/apple.png" alt="apple" class="apple">
            <img src="./assets/strawberry.png" alt="strawberry" class="strawberry">
            <img src="./assets/mango.png" alt="mango" class="mango">
            <img src="./assets/pomegranate.png" alt="pomergranate" class="pomergranate">
        </div>
    </main>
</body>

</html>